Subject: [its] Fwd: FW: 88th IETF - Working Group/BOF/IRTF Scheduling

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 23 Aug 2013 14:26:04 +0200

FYI,

The deadline of Sept. 23rd is particularly important for problem
statement drafts.

Alex

-------- Message original --------
Sujet: FW: 88th IETF - Working Group/BOF/IRTF Scheduling
Date : Fri, 23 Aug 2013 10:52:48 +0100
De : Adrian Farrel <[email-masked]>
Répondre à : <[email-masked]>
Pour : <[email-masked]>

Here we go again.
Only a few weeks back from Berlin and it is time to prepare for Vancouver.
Adrian

> -----Original Message----- From: [email-masked]
> [mailto:[email-masked]] On Behalf Of IETF Agenda Sent: 23
> August 2013 00:55 To: Working Group Chairs Cc: [email-masked] Subject:
> 88th IETF - Working Group/BOF/IRTF Scheduling
>
>
> -----------------------------------------------------------------
> 88th IETF – Vancouver, BC, Canada Meeting Dates: November 3 – 8,
> 2013
> -----------------------------------------------------------------
> IETF meetings start Monday morning and run through Friday afternoon
> (13:30).
>
> We are accepting scheduling requests for all Working Groups, BOFs,
> and Research Groups starting today.  The milestones and deadlines for
> scheduling-related activities are as follows:
>
> NOTE: cutoff dates are subject to change.
>
> - 2013-08-19 (Week of): Working Group and BOF scheduling begins. To
> request a Working Group session, use the IETF Meeting Session Request
> Tool. (updated from 5 August). - 2013-09-23 (Monday): Cutoff date for
> requests to schedule Working Group meetings at UTC 24:00. To request
> a Working Group session, use the IETF Meeting Session Request Tool. -
> 2013-09-23 (Monday): Cutoff date for BOF proposal requests to Area
> Directors at UTC 24:00. To request a BOF, please see instructions on
> Requesting a BOF. - 2013-09-26 (Thursday): Cutoff date for Area
> Directors to approve BOFs at UTC 24:00. - 2013-10-03 (Thursday):
> Preliminary agenda published for comment. - 2013-10-07 (Monday):
> Cutoff date for requests to reschedule Working Group and BOF meetings
> UTC 24:00. - 2013-10-11 (Friday): Final agenda to be published. -
> 2013-10-23 (Wednesday): Draft Working Group agendas due by UTC
> 24:00, upload using IETF Meeting Materials Management Tool. -
> 2013-10-28 (Monday): Revised Working Group agendas due by UTC 24:00,
> upload using IETF Meeting Materials Management Tool. - 2013-12-06
> (Friday): Proceedings submission cutoff date by UTC 24:00, upload
> using IETF Meeting Materials Management Tool. - 2013-12-25
> (Wednesday): Proceedings submission corrections cutoff date by UTC
> 24:00, upload using IETF Meeting Materials Management Tool.
>
> Submitting Requests for Working Group and BOF Sessions
>
> Please submit requests to schedule your Working Group sessions using
> the "IETF Meeting Session Request Tool," a Web-based tool for
> submitting all of the information that the Secretariat requires to
> schedule your sessions.
>
> The URL for the tool is:
>
> https://pub.ietf.org/sreq/
>
> Please send requests to schedule your BOF sessions to
> [email-masked].  Please include the acronym of your BOF in the
> subject line of the message, and include all of the information
> specified in item (4) of "Requesting Meeting Sessions at IETF
> Meetings" in the body.  (This document is included below.)
>
> Submitting Session Agendas
>
> For the convenience of meeting attendees, we ask that you submit the
> agendas for your Working Group sessions as early as possible.  Draft
> Working Group agendas are due Wednesday, October 23rd, 2013 at UTC
> 24:00.  Revised Working Group agendas are due no later than Monday,
> October 28, 2013 at UTC 24:00. The proposed agenda for a BOF session
> should be submitted along with your request for a session.  Please be
> sure to copy your Area Director on that message.
>
> Please submit the agendas for your Working Group sessions using the
> "IETF Meeting Materials Management Tool," a Web-based tool for making
> your meeting agenda, minutes, and presentation slides available to
> the community before, during, and after an IETF meeting.  If you are
> a BOF chair, then you may use the tool to submit a revised agenda as
> well as other materials for your BOF once the BOF has been approved.
>
> The URL for the tool is:
>
> https://pub.ietf.org/proceedings/
>
> Additional information about this tool is available at:
>
> http://www.ietf.org/instructions/meeting_materials_tool.html
>
> Agendas submitted via the tool will be available to the public on the
> "IETF Meeting Materials" webpage as soon as they are submitted.
>
> The URL for the "IETF 88 Meeting Materials" Web page is:
>
> https://datatracker.ietf.org/meeting/88/materials.html
>
> If you are a Working Group chair, then you already have accounts on
> the "IETF Meeting Session Request Tool" and the "IETF Meeting
> Materials Management Tool."  The same User ID and password will work
> for both tools.  If you are a BOF chair who is not also a Working
> Group chair, then you will be given an account on the "IETF Meeting
> Materials Management Tool" when your BOF has been approved.  If you
> require assistance in using either tool, or wish to report a bug,
> then please send a message to: [email-masked].
> ============================================================== = For
> your convenience, comprehensive information on requesting meeting
> sessions at IETF 88 is presented below:
>
> 1. Requests to schedule Working Group sessions should be submitted
> using the "IETF Meeting Session Request Tool," a Web-based tool for
> submitting all of the information required by the Secretariat to
> schedule your sessions.  The URL for the tool is:
>
> https://pub.ietf.org/sreq/
>
> Instructions for using the tool are available at:
>
> http://www.ietf.org/instructions/session_request_tool_instruction.html
>
>  If you require an account on this tool, or assistance in using it,
> then please send a message to [email-masked].  If you are
> unable to use the tool, then you may send your request via e-mail to
> [email-masked], with a copy to the appropriate Area Director(s).
>
> Requests to schedule BOF sessions must be sent to [email-masked]
> with a copy to the appropriate Area Director(s).
>
> When submitting a Working Group or BOF session request by e-mail,
> please include the Working Group or BOF acronym in the Subject line.
>
> 2. BOFs will NOT be scheduled unless the Area Director approves the
> BOF. The proponents behind a BOF need to contact a relevant Area
> Director, preferably well in advance of the BOF approval deadline
> date. The AD needs to have the full name of the BOF, its acronym,
> suggested names of chairs, an agenda, full description of the BOF and
> the information covered in item 4. Please read RFC 5434 for
> instructions on how to drive a successful BOF effort. The approval
> depends on, for instance, Internet-Drafts and list discussion on the
> suggested topic. BOF agenda requests, if approved, will be submitted
> to the IETF Secretariat by the ADs.
>
> 3. A Working Group may request either one or two sessions.  If your
> Working Group requires more than two sessions, then your request must
> be approved by an Area Director.  Additional sessions will be
> assigned, based on availability, after Monday, October 7, 2013, the
> cut-off date for requests to reschedule a session.
>
> 4. You MUST provide the following information before a Working Group
> or BOF session will be scheduled:
>
> a. Working Group or BOF full name with acronym in brackets:
>
> b. AREA under which Working Group or BOF appears:
>
> c. CONFLICTS you wish to avoid, please be as specific as possible:
>
> d. Expected Attendance:
>
> e. Special requests:
>
> f. Number of sessions:
>
> g. Length of session: - 1 hour - 1 1/2 hours - 2 hours - 2 1/2 hours
>
> For more information on scheduling Working Group and BOF sessions,
> please refer to RFC 2418 (BCP 25), "IETF Working Group Guidelines and
> Procedures" (http://www.ietf.org/rfc/rfc2418.txt).
> ============================================================== = For
> your convenience please find here a list of the IETF Area Directors
> with their e-mail addresses:
>
> IETF Chair Jari Arkko <[email-masked]>
>
> Applications Area (app) Barry Leiba <[email-masked]> Pete
> Resnick <[email-masked]>
>
> Internet Area (int) Brian Haberman <[email-masked]> Ted
> Lemon <[email-masked]>
>
> Operations & Management Area (ops) Benoit Claise <[email-masked]>
> Joel Jaeggli <[email-masked]>
>
> Real-time Applications and Infrastructure Area (rai) Gonzalo
> Camarillo <[email-masked]> Richard Barnes
> <[email-masked]>
>
> Routing Area (rtg) Stewart Bryant <[email-masked]> Adrian Farrel
> <[email-masked]>
>
> Security Area (sec) Stephen Farrell <[email-masked]> Sean
> Turner <[email-masked]>
>
> Transport Area (tsv) Martin Stiemerling
> <[email-masked]> Spencer Dawkins
> <[email-masked]>
> =========================================================== 87th IETF
> Meeting Attendance Numbers
>
> 6lo - 127 6man - 166 6tsch BoF - 101 abfab - 22 alto  - 73 appsawg -
> 98 aqm BoF - 86 avtcore - 64 avtext - 37 behave - 61 bmwg - 20 ccamp
> - 53 ccamp (2nd session) - 59 cdni - 73 cdni (2nd session) - 38 cfrg
> (RG) - 40 clue - 46 clue (2nd session) - 33 conex - 67 core - 107
> core (2nd session) - 46 dane - 92 dhc (joint session with sunset4) -
> 110 dhc (2nd session) - 54 dice BoF - 112 dime - 17 dmarc BoF - 47
> dmm - 30 dnsop - 116 dnssdext BoF - 137 dtnrg (RG) - 44 dtnrg (RG)
> (2nd session) - 44 ecrit - 45 eman - 43 emu - 36 forces - 69 grow -
> 63 homenet - 128 httpauth - 59 httpbis - 93 httpbis (2nd session) -
> 72 i2rs - 257 iccrg (RG) - 68 iccrg (RG) (2nd session) - 77 icnrg
> (RG) - 86 idr - 64 insipid - 35 intarea (AG) - 93 ipfix - 35 ippm -
> 64 iprbis (BoF) - 26 ipsecme - 48 IRTF Open Meeting - 121 isis - 28
> jose - 55 json - 36 karp - 31 kitten - 25 l2vpn - 64 l3vpn - 81 lmap
> - 76 lwig - 55 manet - 49 mboned - 12 mif - 41 mile - 43 mmusic - 76
> mmusic (2nd session) - 85 mpls - 129 mpls (2nd session) - 78 mptcp -
> 108 multimob - 29 ncrg (RG) - 38 netconf - 52 netext - 40 netmod -
> 52 nfsv4 - 22 nmrg (RG) - 59 nsc BoF - 281 nvo3 - 182 nwcrg (PRG) -
> 49 oauth - 62 opsawg - 62 opsec - 52 ospf - 21 p2psip - 20 paws - 22
> pce - 82 pcp - 29 pcp (2nd session) - 40 pim - 18 posh BoF - 87 ppsp
> - 14 precis - 19 pwe3 - 33 radext - 22 rmcat - 91 rtcweb - 127 rtcweb
> (2nd session) - 132 rtgarea (AG) - 118 rtgwg - 51 saag (AG) - 148
> sacm - 45 scim - 26 sdnrg (RG) - 288 sidr - 62 sidr (2nd session) -
> 58 siprec - 27 softwire - 78 status BoF - 214 stir - 126 stox - 34
> sunset4 - 99 sunset4 (joint session with dhc) - 110 tcmtf BoF - 89
> tcpm - 68 tictoc - 22 tls - 63 trill - 31 tsvarea (AG) - 112 tsvwg -
> 59 tsvwg (2nd session) - 50 urnbis - 9 v6ops - 110 v6ops (2nd
> session) - 118 websec - 68 weirds - 65 xrblock - 26

_______________________________________________
routing-discussion mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/routing-discussion